body{
  font-family: 'Open Sans', sans-serif;
  font-size: 1.1rem;
}
#container-wrap{
    height: 100%;
    display: flex;
    vertical-align: middle;
    flex-direction: column;
}

.navbar {
  	font-size: 16px;
    color:white;
  	background-color: #212121;
}
.navbar-header {
  float:left;
}
.navbar-nav  li a, .navbar-header a{
  color:white;

}
.navbar-nav  li a:hover, .navbar-nav  li a:focus{
  background-color: transparent;
}
.nav i{
  color:#a2a2a2;
  padding-right: 10px;
}
.fa-2x {
    font-size: 1.8em;
}
.navbar-toggle .icon-bar {
    background-color: silver;
    margin-top: 5px;
}
/*FOOTER*/
footer {
  position: fixed;
  bottom: 0px;
  display: flex;
  align-items: center;
  width:100%;
  padding:1%;
  color:white;
}
.floatR{
   float:right;
}
.floatL{
   float:right;
}
.social-media{
 /*margin-right:20px;*/
}
.social-media a{
  color:white;
  padding-left: 1rem;
  float:left;
}
.social-media a:hover{
  color:gray;
}

/*.social-media {
  padding-right: 0px;
}
.social-media ul {
  padding: 0px;
  margin: 0px;
}
.social-media ul li {
  margin: 0px 0px 0px 10px;
}*/
.social-media ul li i {
  color:  #a2a2a2;
}
.social-media ul li i:hover {
  color: white;
}
#demo_text{
  height:20px;
}

.wraper{
  margin:0 auto;
  padding-top: 12vh;
  width:60%;
  height: 100%;
}
.motivate{
  font-size: 2.4rem;
  padding-top: 5%;
}
.wraper img{
  margin-top:10vh;
}

.btn-wrapper-sign{
  margin-bottom:8vh;
}
.btn-wrapper{
  margin-bottom:10vh;
}

/*.wrapper h3{
  font-size: 0.7rem;
}*/
.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 5px;
    background:var(--base);
    color:blue;
    border-radius: 5px;
    /*background: red;*/
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 100px;
    height: 15px;
    border: 0;
    background-color: transparent;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 23px;
    height: 15px;
    border: 0;
    background-color: transparent;
    cursor: pointer;
}
#myFace{
    width:10%;
    margin-left:-15px;
    margin-top:30px;
    position: relative;
    left:var(--position);
}
#imgSmiley{
  width:7rem;
}
:root{
  --position:0;
  --base:#b8b8b8;
}

/*COLORS*/

.bg-green{
  background-color:#58da71;
}
.green{
 color:#58da71;
}
.bg-black{
  background-color:black;
}
.bg-gray{
  background-color:#212121;
}
.gray{
  color:#707070;
}
.light-gray{
  color:#d2d2d2;
}
.wraper-home{
  /*margin:0 auto;*/
  padding-top:35vh;
  
}
.wraper-home h3, .wraper h3{
  font-size: 2.0rem;
}
.img-wrap img{
  width: 20vw;
}

.wraper-home img{
  padding:5px;
}
.modal-content .fa{
  /*font-size:4rem;*/
  color:#58da71;
  padding:5px;
  position: relative;
  left: 98%;
  bottom: 30px;
}

input#firstname .fa{
  color:red;
  left:96%;
}
.slidecontainer i{
  margin-right: 10px;
}
.modal-content .fa:nth-child(1){
  color:lightgray;
  position:static;
}

.fa-asterix{ 
color:red;
left:96%;}
.btn-register{
  background-color:#bf1e2e;
  padding-left:10px;
  color:white;
}
.btn-next,.btn-prev  {
  border:none;
  border-radius: 2px;
  color:white;
  padding: 10px 20px;
  font-size: 16px;
  
}
.btn-prev{
  background-color:#535353;
  padding-left:10px;
}
.btn-prev:hover{
  background-color:#3d3c3c;
  color:white;
}
.btn-next{
  background-color:#58da71;
  padding-right:10px;
  /*color:white;*/
}
.btn-next:hover{
  background-color:#60ba6f;
  color:white;
}
.btn-signup{
  width:100%;
  background-color:#58da71;
  color:white;
  padding: 10px 20px; 
  padding-right:10px;
  /*color:white;*/
}
.btn-signup:hover{
    background-color:#60ba6f;
  color:white;
}
.glyphicon{
  margin:0 5px;
}
.logo{
  margin-left:2%;
  padding: 10px;
  display: inline-block;
}
img.logo{
  width: 40%;
margin-top: 7px;

}
.faded{
  opacity: 0.5;
}
.icons-flex{
  display: flex;
}

.signup-msg-wrapper h3{
  line-height: 80%;
  margin-top:1rem;
  margin-bottom:1.5rem;
  font-size: 1.8rem;
}
.signup-msg-wrapper h4{
  line-height: 80%;
  margin-top:1.5rem;
  margin-bottom:1.0rem;
}
.signip-slidecontainer {
    width: 85%;
    margin:0 auto;
    /*padding: 5%;*/
}
.slidecontainer {
    width: 85%;
    margin:10% auto 0%;
}
.slidecontainer img{
  width:90%;
  margin:0 auto;
  padding:5px;
}
.emoticons-flex{
  display:flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: center;
}
.emoticon-item h4{
  font-size: 1.4rem;
}
.emoticon-item img{
  width:40px;
    margin:0 auto;

}
.emoticon-item{
  text-align:center;
  font-size: 1rem;
}
.emoticon-item i{
  display: none;
}
.feeling{
  padding: 0 10px;
}
button, select {
    text-transform: none;
    margin-bottom: 5%;

}
@media screen and (max-width: 1200px) {
/*.btn-prev, .btn-next{
  margin-left: 6rem;
}*/
}
@media screen and (max-width: 1024px) {
  img.logo{
    margin-bottom: -8rem;
}
.wraper{
  padding-top: 12vh;
}
.btn-prev, .btn-next{
  margin-left: 1rem;
}

@media screen and (max-width: 768px) {

}
@media screen and (max-width: 425px) {
  .logo{
    display: block;
  }
  #copyright{
    display: none;
  }
  .social-media{
    float:left;
    
    padding-top: 1rem;
}
  }
  
    
.feeling{
  display: none;
}
.emoticon-item i{
  display: block;
  opacity:0.5;
  font-size: 2.8rem;
}
.emoticon-item img{
  width: 50px;
  padding: 5%;

}

#myFace {
    width: 18%;
    margin-left: -30px;
    }
.slidecontainer{
    width: 100%;
    margin: 0 auto;
    padding: 7% 0 15%;
        /*margin-left: 0.5rem;*/
    }
button, select {
    text-transform: none;
    margin-bottom: 5%;
}
.img-wrap img{
    width: 45vw;
  }
}
@media screen and (max-width: 325px) {
  
  .wraper-home{
     margin: 15% auto 0; 
  }
  .btn-prev, .btn-next{
  margin-left: 0.3 rem;
}
}


